# Command: testsuite::test_failpass_or_die

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_failpass_or_die - sli script to test the passfail_or_die function

Synopsis:

    (test_passfail_or_die) run

Author:

    R Kupper

FirstVersion:

    07-jul-2008

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/testsuite/selftests/test_fail_or_die.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative